Delete Workflow Node
Delete one draft node and optionally reconnect its incoming and outgoing edges.
DELETE
/developer/v1/workflows/{definition_id}/nodes/{node_id}Authorizations
Authorizationstringheaderrequired
Send your GenHealth credential as Bearer <YOUR_API_KEY>. This endpoint requires workflow:write for the authenticated organization.
Headers
Acceptstringheader
Response media type. Use application/json for the current API.
Parameters
definition_idrequirednode_idrequiredrewire_edgesDefault: true
Responses
WorkflowMutationResponse
added_edge_countinteger | nullchanged_fieldsarray<string>definition_idstring | nullerrorstring | nullerror_categorystring | nullinsertedstring | nullnode_idstring | nullnode_namestring | nullHTTPValidationError
detailarray<ValidationError>